
[libdefaults]
    default_realm        = EXAMPLE.COM
    default_keytab_name  = @l_prefix@/etc/kerberos/krb5.keytab
    default_tgs_enctypes = des3-hmac-sha1 aes256-cts-hmac-sha1-96
    default_tkt_enctypes = des3-hmac-sha1 aes256-cts-hmac-sha1-96
    permitted_enctypes   = des3-hmac-sha1 aes256-cts-hmac-sha1-96

[realms]
    EXAMPLE.COM          = {
        kdc              = kerberos1.example.com
        kdc              = kerberos2.example.com
        admin_server     = kerberos1.example.com
        default_domain   = example.com
    }

[domain_realm]
    .example.com         = EXAMPLE.COM
    example.com          = EXAMPLE.COM

[logging]
    default              = STDERR

